@charset "utf-8";
.container-fluid-cuerpo .container-titulo {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	color: #C2AEBA;
	font-family: lato;
	font-style: normal;
	font-weight: 400;
	text-align: right;
}
.container-fluid-cuerpo .container-hospedaje {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	font-family: lato;
	font-style: normal;
	font-weight: 400;
}
.row .col-md-4 h3 {
	background-image: -webkit-linear-gradient(270deg,rgba(194,174,186,1.00) 16.58%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(194,174,186,1.00) 16.58%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(194,174,186,1.00) 16.58%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(194,174,186,1.00) 16.58%,rgba(255,255,255,1.00) 100%);
	border-radius: 7px 7px 0px 0px;
}
.row .col-md-7 h3 {
	background-image: -webkit-linear-gradient(270deg,rgba(194,174,186,1.00) 15.54%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(194,174,186,1.00) 15.54%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(194,174,186,1.00) 15.54%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(194,174,186,1.00) 15.54%,rgba(255,255,255,1.00) 100%);
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
.row .col-md-5 h3 {
	background-image: -webkit-linear-gradient(270deg,rgba(194,174,186,1.00) 16.06%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(194,174,186,1.00) 16.06%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(194,174,186,1.00) 16.06%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(194,174,186,1.00) 16.06%,rgba(255,255,255,1.00) 100%);
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
.row .col-md-6 h3 {
	background-image: -webkit-linear-gradient(270deg,rgba(194,174,186,1.00) 16.06%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(194,174,186,1.00) 16.06%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(194,174,186,1.00) 16.06%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(194,174,186,1.00) 16.06%,rgba(255,255,255,1.00) 100%);
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
.row .col-md-8 h3 {
	background-image: -webkit-linear-gradient(270deg,rgba(194,174,186,1.00) 16.06%,rgba(255,255,255,1.00) 100%);
	background-image: -moz-linear-gradient(270deg,rgba(194,174,186,1.00) 16.06%,rgba(255,255,255,1.00) 100%);
	background-image: -o-linear-gradient(270deg,rgba(194,174,186,1.00) 16.06%,rgba(255,255,255,1.00) 100%);
	background-image: linear-gradient(180deg,rgba(194,174,186,1.00) 16.06%,rgba(255,255,255,1.00) 100%);
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
}
